Subject: Re: [PATCH v3 6/7] ci(vs-build): build with NO_GETTEXT

From: Junio C Hamano <[email-masked]>
Date: Tue, 06 Jul 2021 12:19:45 -0700

"Dennis Ameling via GitGitGadget" <[email-masked]> writes:

> From: Dennis Ameling <[email-masked]>
>
> We already build Git for Windows with `NO_GETTEXT` when compiling with
> GCC. Let's do the same with Visual C, too.
>
> Note that we do not technically _need_ to pass `NO_GETTEXT` explicitly
> in that `make artifacts-tar` invocation because we do this while `MSVC`
> is set (which will set `uname_S := Windows`, which in turn will set
> `NO_GETTEXT = YesPlease`). But it is definitely nicer to be explicit
> here.

In other words, is this a no-op but makes the recipe more readable?